GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragEndHandler

All Superinterfaces:
  EventHandler

    public interface DragEndHandler

extends EventHandler

Handler interface for `DragEndEvent` events.

Method Summary
`void` | `onDragEnd(DragEndEvent event)` Called when a `DragEndEvent` is fired.

Method Detail

### onDragEnd

    void onDragEnd(DragEndEvent event)

  Called when a `DragEndEvent` is fired.

  Parameters:
    `event` - the `DragEndEvent` that was fired

GWT 2.7.0